@media (min-width:1200px){
	.fixed #th{display:none}
	#th{height:68px}
	header form{padding:10px !important}
	header input{width:520px}
	#gbi, #pb1, #mtop, #sb2, #mm ul, #th, #c2, #c4, #fo{width:1170px}
	#mtop2, #ln, #sb article, #sbm, #c2 article, .psmal, .rnt{width:270px}
	#c4 .cl4{margin:0 30px 0 0;width:210px}
	.cl4 img{margin:0 -30px 0 0;width:270px}
	#mtop1{width:870px}
	#lntop, #pbig, #foi{width:570px}
	#mm a{ height: auto !important;padding:13px 10px 8px 10px;font:bold 17px arial}
	#hamburger{display:none}
	#mtop article h3 a{font:bold 16px arial}
	#mr, #sm, .cl4{padding:20px 29px}
	#fo ul{width:570px;column-gap:30px}
	#fo li{width:120px}
	#fo li a{font:bold 17px arial}
	#gb1, #gb2{width:570px}
	#gb article{width:150px;margin:0 30px 0 0;border-right:1px solid #263848}
	#sbm{float:right}
	#sbm h2{margin:0 0 20px 0}
	#sm ul{margin:0 0 15px 0}
	#sm li a{margin:0 0 0 15px}

	#pdetail{position:absolute;right:0;width:90px;text-align:left;font:14px/20px arial;color:#969696}
	#pdetail b{display:block}
	#pdetail ul, #pdetail div{padding:0 0 20px 0}
	.single article h2{font:44px arial !important}
	.single article p, .twitter-tweet, .fb_iframe_widget{font:19px/28px arial;margin:23px 120px 23px 200px}
	.wp-caption{width:auto !important;margin:23px 90px 23px 120px;max-width:none !important}
	.featured{margin:23px 0 23px 0}
	.wp-caption img{width:100% !important;height:auto !important;margin:0 !important}
	.wp-caption .wp-caption-text{padding:0;margin:0;font:14px arial;color:#9c9c9c}
	.single blockquote{margin:23px 120px 23px 200px}
	#c2 article{margin:0 30px 0 0}
	.archive #c2 article:first-child, .archive #c2 article:nth-child(5), .archive #c2 article:nth-child(9), .archive #c2 article:nth-child(13){margin:0}
}
@media (max-width:1200px){
	.fixed #th{display:none}
	#th{height:68px}
	header form{padding:0px}
	header input{width:400px}
	#gbi, #pb1, #mtop, #sb2, #mm ul, #th, #c2, #c4, #fo{width:1000px}
	
	#mtop2, #ln, #sb article, #c2 article, .psmal, .rnt, #sbm{width:227px}
	.rnt, #ln{padding:0 0 20px 0}
	#c4 .cl4{margin:0 30px 0 0;width:185px}
	.cl4 img{width:225px;margin:0 -20px 0 0}
	#mtop1{width:743px}
	#lntop, #pbig, #foi{width:484px}
	#mm a{padding:13px 8px 10px 8px;font:bold 16px arial}
	#ln article:last-child, #mr article:last-child, #hamburger{display:none}
	#mtop article h3 a{font:bold 15px arial}
	#mr, #sm, .cl4{padding:10px 20px}
	#fo ul{width:484px;column-gap:30px}
	#fo li{width:98px}
	#fo li a{font:bold 16px arial}
	#gb1, #gb2{width:484px}
	#gb article{width:142px;margin:0;border:0}
	#sbm{float:right}
	#sbm h2{margin:0 0 20px 0}
	#sm ul{margin:0 0 5px 0}
	#sm li a{margin:0 0 0 8px}

	#pdetail{position:absolute;right:0;width:90px;text-align:left;font:14px/20px arial;color:#969696}
	#pdetail b{display:block}
	#pdetail ul, #pdetail div{padding:0 0 20px 0}
	.single article h2{font:44px arial !important}
	.single article p, .twitter-tweet, .fb_iframe_widget{font:19px/28px arial;margin:23px 110px 23px 100px}
	.wp-caption{width:auto !important;margin:23px 90px 23px 50px;max-width:none !important}
	.featured{margin:23px 0 23px 0}
	.wp-caption img{width:100% !important;height:auto !important;margin:0 !important}
	.wp-caption .wp-caption-text{padding:0;margin:0;font:14px arial;color:#9c9c9c}
	.single blockquote{margin:23px 110px 23px 100px}
	#c2 article{margin:0 30px 0 0}
	.archive #c2 article:first-child, .archive #c2 article:nth-child(5), .archive #c2 article:nth-child(9), .archive #c2 article:nth-child(13){margin:0}
}
@media (max-width:1024px){
	.fixed #th{display:none}
	header h1 a{padding:15px 0 0 10px !important;font:30px arial !important
	
	}
	header form{padding:13px 30px 0 30px}
	header input{width:300px}
	#lang{margin:20px 20px 0 0 !important}
	#gbi, #pb1, #mtop, #sb2, #mm ul, #th, #c2, #c4, #fo{width:768px}
	#ln, #sb article, #c2 article, .psmal, .rnt{width:236px}
	#c4 .cl4{width:194px}
	.cl4 img{width:235px;margin:0 -20px 0 0}
	#mtop1{width:100%}
	#lntop, #pbig{width:502px}
	#mm a{padding:14px 5px 11px 5px;font:14px arial}
	#ln article:last-child, #mr article:last-child, #mtop2, #gbi .arrow article:last-child, .home #c2 div article:last-child, .home #c2 article:last-child, .single #c2 article:last-child, .hide, #hamburger{display:none}
	#mtop article h3 a{font:bold 15px arial}
	.cl4{padding:10px 20px !important}
	#foi, #fo ul{width:369px}
	$fo ul{column-gap:20px}
	#fo li{width:90px}
	#fo li a{font:bold 15px arial}
	#gb1, #gb2{width:369px}
	#gb article{width:170px;margin:0;border:0}

	#sbm{width:auto;float:none}
	#c2 div, .tlt, #sbm{height:48px !important}
	.rm{margin:7px 0 0 0 !important}
	#sbm h2{float:right;margin:0 0 0 40px}
	#sb2 article.first{padding:0;margin:0;border:0}
	.single article h2{font:36px arial !important}
	#c2 article, .archive #c2 article:nth-child(5), .archive #c2 article:nth-child(9), .archive #c2 article:nth-child(13){margin:0 30px 0 0}
	.archive #c2 article:nth-child(4), .archive #c2 article:nth-child(7), .archive #c2 article:nth-child(10){margin:0}
}
@media (max-width:768px){
	
	.e404 img{width:100%}
	header{position:fixed}
	.archive #c2, #mtop{padding:50px 0 0 0 !important}
	header h1 a{padding:0 !important;font:bold 25px arial !important}
	h2 a{font:bold 24px/36px arial !important}
	#lang{margin:20px 20px 0 0 !important}
	#gbi, #pb1, #mtop, #sb2, #th, #c2, #c4, #fo{width:360px}
	
	
	#fo{display:table !important}
	#itemsblock{display:contents !important;}
	#displayinfo{display:block !important}
	#displaymobile{
	display:block !important;
		    padding-top: 27%;
	}
	
	#ln, #sb article, #sbm, #c2 article, .rnt{width:100%}
	#sb article, #c2 article, .cl4{margin:10px 0 !important}
	#c4 .cl4{width:320px;padding:5px 20px}
	.cl4 img{width:360px;margin:0 -20px 0 0}
	#mtop1{width:100%} 
	#ln{width:100% !important}
	#lntop, #pbig, #foi{width:100%} 
	#pbig{height:220px !important}
	#pb1{padding:20px 0 !important}
	#latest b, #th form, #th div, #lntop h4, #lntop .rnt, #ln article:last-child, #mr article:last-child, #mtop2, #gbi .arrow article:last-child, .psmal{display:none}
	#fo ul{display:flex;
	}
	#mtop article h3 a{font:bold 15px/24px arial}
	#gb1, #gb2{width:100%}
	#gb2{background-image:none; padding:0 0 20px 0 !important}
	#gb article{width:165px;margin:0;border:0}
	#th{height:47px}
	.cburger{background-position:11px -137px !important}
	#hamburger{display:block;background:url(img/sprite.png) 11px -101px no-repeat #0067A4;width:50px;height:47px;text-indent:-9999px;float:left}
	#mm{width:100%;height:auto !important;position:absolute;top:47px;display:none}
	.open{display:Block !important}
	#mm ul{width:100%;height:100% !important}
	#mm li{width:33%;border-bottom:1px solid #032c44;     background: #0067A4;}
	#mm a{padding:12px 15px}
	#mm a:hover{border:0 !important;background:#00b9eb !important}
	#mm a{padding:14px 15px 11px 5px;font:14px arial}

	#pdetail{position:relative;width:auto;text-align:right;font:14px/20px arial;color:#969696}
	#pdetail b{display:none}
	#pdetail div{padding:0 0 0 20px;display:inline}
	#pdetail ul{float:left;padding:0;margin:-6px 0}
	.single article h2{font:26px arial !important}
	.single article p, .twitter-tweet, .fb_iframe_widget{font:17px/26px arial;margin:20px 0}
	.wp-caption{width:auto !important;margin:20px 0;max-width:none !important}
	.featured{margin:20px 0}
	.wp-caption img{width:100% !important;height:auto !important;margin:0 !important}
	.wp-caption .wp-caption-text{padding:0;margin:0;font:14px arial;color:#9c9c9c}
	.single blockquote{margin:20px 0;padding:15px 20px}
	
}
@media (max-width:360px){
	#mm li{width:50%}
	#gbi, #pb1, #mtop, #sb2, #mm ul, #th, #c2, #c4, #fo{width:310px}
	#c4 .cl4{width:270px;padding:10px 20px}
	.cl4 img{width:310px;margin:0 -20px 0 0}
	#gb article{width:140px;margin:0;border:0}
	#pbig{height:180px !important}
	

	#fo{display:table !important}
	#itemsblock{display:contents !important;}
	#displayinfo{display:block !important}
	#displaymobile{
	display:block !important;
		    padding-top: 27%;
	}
}
body{
	margin:0px;
	background: #f7f7f7;
}
header{
	background:white;
	width:100%;
	box-shadow:0px 0px 10px #000;
	z-index:999
}
#mm{
	background:#0067A4;height:44px;
}
.fixed{
	position:fixed;
}
header h1{
	float:right;
	margin:0px;
}
header h1 a{
	color: #0067A4;
	text-decoration:none;
	padding:10px 0 0 10px;
	display:block;
	font:40px arial;
}
header form{float:right}
header input{
	border:0;
	border-radius: 3px;
	padding:12px 40px 12px 15px;
	font:16px arial;
	background:#f5f5f5 url(img/sprite.png) right -37px no-repeat
}
header #logo{
	float: left;
	width: 62px;
	height: 96px;
	display: block;
	padding:8px 0;
}
#mm ul{
	list-style:none;
	display: block;
	padding:0px;
}
#mm li{float:right}
#mm a{color:white;display:block;text-decoration:none}
#mm a.current-menu-item, #mm a:hover{
	border-bottom:3px solid white;
}
#lang{float:right;width:80px;height:30px;overflow:hidden;margin:20px 40px 0 0;xborder:1px solid #ca2121;border-radius:5px;padding:2px 10px 0 0;}
#lang li a{display:block;font:16px arial;color:#fff;padding:5px 25px 0 0; color: #0067A4;}
#lang li a:hover{border:0}
#lang li.first{background:url(img/sprite.png) right -80px no-repeat}
blockquote p{margin:0 !important}
blockquote{
	padding:25px 30px 25px 30px;
	background:#fff url(img/bq.png) top right no-repeat;
}
blockquote, blockquote p{font:bold 20px/28px arial !important}


.d{
	padding:1px 18px 0 0;
	background:url(img/sprite.png) right 1px no-repeat;
	color:#969696;
	font:12px arial;
}
a{text-decoration:none;color:#006cb9}
article a:hover, .rm:hover, #fo li a:hover{text-decoration:underline}
article b a{color:#ff5443;font:13px arial;padding-left:10px}
#mtop{padding:25px 0 0 0}
#mtop1{float:right}
#mtop2{float:left}
#lntop{float:right}
.single #lntop{width:100% !important}
#lntop h2{margin:5px 0}
#lntop h2 a{color:black;font:36px arial}
#latest img{width:100%;margin:10px 0}
#rntl{float:right}
#rntr{float:left}
.rnt img{float:right;padding:5px 0 10px 5px;width:95;}
#mtop h4{margin:0 0 10px 0}
#mtop article h3{margin:0 0 3px 0}
#mtop article.first, #gb article.first, .cl4 article.first{padding:0;margin:0;border:0}
#ln{float:left}
#ln article{
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #d9d9d9;
	min-height:73px;
}
#ln article img{
	float:left;
	padding-right:5px;
}
#mr, #sm, .cl4{background:#fff; border:1px solid #e0e0e0; border-radius:3px; box-shadow:0 0 2px #e9e9e9}
#mr article{
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #d9d9d9;
}
#sm, .share{
	margin:10px 0 20px 0
}
#sm ul, .share{
	list-style: none;
	padding: 0;
	height:30px;
}
#sm li, .share li{float:right}
#sm li a, .share a{background-repeat:no-repeat;display:block;height:23px;padding:6px 36px 0 20px;font:bold 16px arial;}
#sm li a, .notext a{width:30px;height:29px;text-indent:-9999px;padding:0 0 0 0}
#sm li:last-child a{margin:0 !important}


 

#ml:hover{background-position:right 0}
#sm p{color:#9c9c9c;font:12px arial;margin:0}
#pshare h4{float:right;padding:15px 0 0 40px}
#pshare{padding-top:20px}
/* Arrow for Belt bars */
.arrow{background:url(img/sprite.png) right -186px no-repeat}

#sb{background:#473c49}
#sb2{padding:25px 0 20px 0}
#sb article{float:right}
#sb article, #sbm{margin:0 30px 0 0}
#sbm{margin:0}
#sbm h2 a{color:white;font:36px arial}
#sb article h3{margin:3px 0}
#sb article h3 a{color:white;font:18px arial}
#sb img{width:100%}
#gbi, #pb1, #mtop, #sb2, #mm ul, #th, #c2, #c4, #fo{margin:0 auto}
#c2, #c4, #fo{padding:20px 0 20px 0}
#c2 div{clear:both;height:60px}
#sep{xborder-top:1px solid #d9d9d9;padding:20px 0 0 0}
#c2 h2{margin:0 0 0 40px;float:right}
#c2 h2 a{color: black;font:36px arial}
.rm{color:#ff5443;margin:15px 0 0 0;float:right;}
#c2 article{xxxmargin:0 30px 0 0;float:right;min-height:275px}
#c2 article.first{margin:0}
#c2 article h3{margin:3px 0}
#c2 article h3 a{font:18px arial}
#c2 article img{width:100%}
.e404{text-align:center;padding:40px 0}
#gb{background:#2d4254}
#gb1, #gb2{float:right;margin:0 auto;padding:30px 0}
#gb2{float:left}
.tlt{clear:both;height:60px}
.tlt h2{margin:0 0 0 40px;float:right}
.tlt h2 a{color:white;font:36px arial}
#gb article{float:right;padding:0 29px 0 0}
#gb article h3{margin:3px 0}
#gb article h3 a{color:white;font:18px arial}
#gb img{width:100%}
#c4 .cl4{float:right}
#c4 .first{margin:0}
/* 4 Columns */
.cl4 h4{margin:0 0 10px 0}
.cl4 h4 a{color:black}
.cl4 h3{margin:3px 0}
.cl4 h3 a{font:bold 16px arial}
.cl4 article{padding-top:10px;margin-top:10px;border-top:1px solid #d9d9d9}
/* Photo Belt */
#pb{background:#333333}
#pb1{padding:25px 0 0 0}
#pb article{position:relative;overflow:hidden}
#pbig{height:350px;float:right}
.psmal{height:160px;float:right;margin:0 30px 30px 0}
#pb article img{width:100%;height:100%}
#pb article div{position:absolute;bottom:0;right:0;width:100%;background:rgba(0,0,0,0.5);padding:10px 30px}
#pb article h3{margin:0}
#pb article h3 a{color:white;font:bold 16px arial}
/* Footer */
#foi{float:right}
#fo, #fo a{color:#898989}
#fo h1{margin:0}
#fo h1 a{font:40px arial}
#foi b{font:21px arial}
#foi p a{text-decoration:underline}
#fo ul{column-count:4;list-style:none;margin:0 -30px 0 0;padding:0;float:left}
#fo li a{display:block;padding:2px 0 18px 0}
.clear:before,.clear:after{content:"";display:table;table-layout:fixed}
.clear:before,.clear:after{clear:both}
.navigation{text-align:center}
.navigation a{display:inline;background:#006cb9;color:#fff;padding:10px 20px;margin:10px 20px;border-radius:3px}
.navigation a:hover{text-decoration:underline}
@font-face {
    font-family: Arvo;  
    src: url(http://bokhdinews.af/wp-content/themes/shark/font/font/IRANSansWeb.ttf);  
    font-weight: normal;  
}
body{
	font-family:Arvo !important;
}
form input{
width:25%;
	border-radius:4px;
}
#mm form {
	padding:0px !important;
	border-radius: none !important;
}
#wpcf7-f43608-o2 form input{
	border: 1px solid lightgray !important;
}
#fb{
	color: #3B5998 !important;
	background-image: url(img/face.png);
}
#tw{background-image: url(img/tw.png); 
}
#yt{background-image: url(img/yt.png);}
#in{background-image: url(img/in.png);}
#fd{background-image: url(img/rss.png);}

.wpcf7-form-control wpcf7-textarea{    resize: none;}

#006cb9